Subject: bug#14993: [PATCH] Update information about fonts

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 15 Aug 2020 13:17:38 +0200

Robert Pluim <[email-masked]> writes:

> binding frame-resize-pixelwise to nil I think solves the line issue,
> not necessarily the image issue.

Ah, right.

>     Lars> So it would take more than just wrapping that function to have a
>     Lars> workable solution...
>
> Could you create a single frame that shows the entire buffer and use
> that? Probably that would run into problems with window managers not
> letting you create frames larger than the screen size.

Yeah, I think that'd be a problem.

And my pop-up-a-bunch-of-frames thing isn't really workable either,
really -- we want to fit the paper size, not the screen size, I think...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no